/**
 * Base - Sets vertical rhythm and basic overall typographic face-lift
 * 
 * @package WPFramework
 * @subpackage Media
 * @beta
 */



/* Type classes */

.postheader { font-family: Helvetica, Arial, sans-serif; font-size: 22.5px; color: #939598; }

.postcopy { font-family:Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #939598; }

.postmeta { font-family: Helvetica, Arial, sans-serif; font-size: 10px; color: #939598; text-transform: uppercase; }

.widgetitle { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #939598; font-weight:bold; }

/* Custom Divs */

.postline { width: 400px; height: 3px; background-color: #939598; margin-top: 15px; margin-bottom: 15px; }

#yellow { width: 100%; height: 100%; background-color: #A3915A; }

/* Document Body */
body, input, textarea { font-family: Georgia, "Times New Roman", Times, serif; color: #a3905a; background-color: #231f20; font-size: 13px; }

body { height: 100%; margin: 0px; padding: 0px; }

.educationb { background-color:#a2905a !important; height: 100%; margin: 0px; padding: 0px; font-size: 13px; font-family: Georgia, "Times New Roman", Times, serif; }

/* Font Styles */
.serif { font-family: Georgia, "Times New Roman", Times, serif; }
.sans-serif { font-family: "lucida sans", Verdana, Arial, Helvetica, sans-serif; }

/* Vertical Rhythm  */
.entry-meta { margin-bottom: 10px; }
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .comment-list ul, .comment-list ol { margin-bottom: 20px; }
.hentry, .widget, .comment, .navigation-links { margin-bottom: 15px; }

/* Logo */
#logo, #logo a { font-size: 28px; line-height: 30px; color: #000; font-weight: bold; }
#logo a:hover { color: #2361a1; text-decoration: none; }
#tagline { color: #333; }

/* Menu */

.nav, .nav * { list-style: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; line-height: 16px; }

.nav ul { width: 10px; }

.nav a { color: #58595b; text-decoration: none; }
.nav a:hover { color: #a7a9ac; text-decoration: none; }


/* Menu bugfix */
.ie7 .nav:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

/* Links */
a { color: #fff; text-decoration: none;  }
a:hover { color: #a3905a; text-decoration: none; }
.entry-content a:link, .entry-content a:active, .entry-content a:visited { color: #fff; text-decoration: none; }
.entry-content a:hover { color: #a3905a; text-decoration: none; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; clear: both; }
h1 { font-size: 24px; line-height: 28px; padding: 5px 0px; }
h2 { font-size: 20px; line-height: 22px; padding: 5px 0px; }
h3 { font-size: 16px; line-height: 20px; padding: 5px 0px; }
h4 { font-family: Helvetica, Arial, sans-serif; color: #939598; font-weight:bold; text-transform:uppercase; line-height: 18px; padding: 5px 0px; }
h5 { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #939598; font-weight:bold; text-transform:uppercase; line-height: 18px; padding: 5px 0px; }
h6 { font-size: 10px; line-height: 16px; }

.smallheader {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

/* Content */
.page-title { font-size: 14px; font-weight: bold; }
.page-title span { font-style: italic; font-weight: normal; }
.entry-title, .entry-title a { color: #000; font-size: 24px; line-height: 28px; }
.entry-title a:hover { color: #2361a1; text-decoration: none; }

/* Custom Fields */

.middletext { list-style: none; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.post-meta a { color: #FFFFFF; text-decoration: none; }
.post-meta a:hover { color: #CCC; text-decoration: none; }


/* Text Elements */
address { font-style: italic; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px dotted #666; }

blockquote { color: #666; font-style: italic; border-left: 1px solid #ddd; margin-left: 15px; padding-left: 10px; }

strong { font-weight: bold; }
em, dfn, cite { font-style: italic; }
dfn { font-weight: bold; }

sup { bottom: 1ex; }
sub { top: .5ex; }
small { font-size: 12px; }

del { text-decoration: line-through; }
ins { text-decoration: underline; }

code, pre {  line-height: 15px; }
var, kbd, samp, code, pre { font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace; background: #fafafa; }
kbd { font-weight: bold; }
samp, var { font-style: italic; }
pre { white-space: pre; overflow: auto; padding: 10px; border: 1px solid #ddd; clear: both; }
code { padding: 0px 3px; }

/* Lists: (ul, ol, dl) */
ul, ol, dl { }
.nav { margin-left: 0px; }
.entry-content ul, .entry-content ol, #search-query { margin-left: 25px; }

li ul, li ol { margin-bottom: 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style-type: decimal; }


ul { list-style-type: none; }
ul ul { list-style-type: none; }
ul ul ul { list-style-type: none; }

dt { font-weight: bold; }

.fat li { margin-bottom: 10px; }

/* Tables */
table { border: 1px solid #ccc; border-width: 1px; line-height: 18px; margin: 0 0 22px 0; text-align: left; padding: 0 5px; }
table .even { background: #ddd; }
caption { text-align: left; }
tr { border-bottom: 1px solid #ccc; }
th, td { padding: 5px 3px; }

/* Forms */
input, textarea, button { background: #fafafa; border-color: #aaa #ddd #ddd #aaa; border-style: solid; border-width: 1px; color: #444; font-size: 14px; }
input, textarea, button { font-family: Cambria, Georgia, "Times New Roman", Times, serif; padding: 3px; }
button { font: 12px; padding: 2px 10px; cursor: pointer; }
input:focus, textarea:focus, button:hover { background: #fff; border-color: #777 #ccc #ccc #777; }

/* bugfix */
.safari input { padding: 0px 3px; }
.chrome input { padding: 1px 3px; }

/* Comments */
.comment-list, .comment-list .children { list-style: none; }
.comment-list { margin-left: 10px; }
.comment { margin-bottom: 40px; }
.comment-list .children { margin-top: 40px; }
.comment-meta { margin-bottom: 10px; }
.commenter { font-size: 16px; }
.avatar { float: right; margin: 0px 0px 10px 20px; border: 1px #ddd solid; padding: 1px; }

/* Comment Reply */
#comment-form .form-section input { margin-right: 10px; }
.form-section { margin-bottom: 10px; }
.form-section label { cursor: pointer; }
#commenter-details input { margin-right: 10px; }
#allowed-tags { display:none; }

/* Images */
img.alignleft { float: left; margin-right: 20px; margin-top: 5px; }
img.alignright { display: block; float: right; margin-left: 20px; margin-top: 5px; }
img.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; margin-top: 5px; }

.wp-caption { text-align: center; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption .wp-caption-text { margin: 0; padding: 5px; }

.wp-smiley { max-height: 13px; margin: 0 !important; } /* Prevent the smileys from breaking line-height */

/* [gallery] */
.gallery { margin: auto; }
.gallery-image { border: 2px solid #cfcfcf; margin-left: 0; }
.gallery-caption { margin-left: 0; }
.gallery-item { float: left; text-align: center; margin-left: 0; }

.gallery-columns-2 { width: 50%; }
.gallery-columns-3 { width: 33%; }
.gallery-columns-4 { width: 25%; }
.gallery-columns-5 { width: 20%; }
.gallery-columns-6 { width: 16%; }
.gallery-columns-7 { width: 14%; }
.gallery-columns-8 { width: 12%; }
.gallery-columns-9 { width: 11%; }

/* Navigation */
.page-navigation .nav-next { float: left; }
.page-navigation .nav-previous { float: right; }
.single-page-navigation .nav-next { float: right; }
.single-page-navigation .nav-previous { float: left; }

/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, .container:after, .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.gallery-row, .navigation-links, .container, .menu { display: block; }

/* Basic Alignments */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }